Bug 766 - [UPDATE REQUEST] wine-1.4.1 (stable version)
: [UPDATE REQUEST] wine-1.4.1 (stable version)
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 21:30 MSD by Aleksandr Kazantcev
Modified: 2012-10-01 17:21 MSD (History)
2 users (show)

See Also:
RPM Package: wine-1.4.1
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-09-14 21:30:45 MSD
Pleas test this update for regress or solving this bug - http://bugs.rosalinux.ru/show_bug.cgi?id=707
Comment 1 Aleksandr Kazantcev 2012-09-14 21:34:20 MSD
https://abf.rosalinux.ru/build_lists/716393
https://abf.rosalinux.ru/build_lists/716394

advisory:

Stable version of Wine not contain possible broke system features and recommended for enterprise using. This update contain latest wine-stable version 1.4.1 and fix http://bugs.rosalinux.ru/show_bug.cgi?id=707 with running wine in 64bit without 32bit repo enabling. See full changelog in http://www.winehq.org/announce/1.4.1 .
Comment 2 Alexander Petryakov 2012-09-17 23:53:54 MSD
not fixed http://bugs.rosalinux.ru/show_bug.cgi?id=707 
/usr/bin/winecfg: строка 57: [: пропущен `]'
/usr/bin/winecfg: строка 61: /usr/bin/wine: Нет такого файла или каталога
i guess, string 57 in /usr/bin/winecfg should be 

if [ -x "$appdir/wine64" ] && [ $compbit = "x86_64" ]
Comment 3 Aleksandr Kazantcev 2012-09-18 01:49:42 MSD
Try this packages:
https://abf.rosalinux.ru/build_lists/717571
https://abf.rosalinux.ru/build_lists/717572
Comment 4 Alexander Petryakov 2012-09-19 01:47:14 MSD
wine-1.4.1-2
************** Advisory **************
Stable version of Wine not contain possible broke system features and recommended for enterprise using. This update contain latest wine-stable version 1.4.1 and fix http://bugs.rosalinux.ru/show_bug.cgi?id=707 with running wine in 64bit without 32bit repo enabling.
**************************************
QA Verified